
Application: gvSIG desktop - gvSIG bugs #4975
Report by point no funciona
02/05/2019 12:48 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: Document view
Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al lanzarlo da un error.
Adjunto log

History
#1 - 02/10/2019 08:50 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 02/10/2019 08:50 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#3 - 02/18/2019 05:28 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 11.7 KB 02/05/2019 Álvaro Anguix
gvSIG.log.1 512 KB 02/05/2019 Álvaro Anguix
